<style>

/* General styles START */

.benefitBanner__item{
	margin-top: 15px;
	margin-bottom: 15px;
}

.benefitBanner__content{
	color: #514d49;
}

a.benefitBanner__link:hover .benefitBanner__content{
	color: #bb9536;
}

.benefitBanner__content .benefitBanner__title{
	font-size: 1.3em;
  line-height: 2rem;
  margin-bottom: 5px;
  display: block;
}

.p-code{
	color: #4e586e;
}

.flag.flag-discount{
	background-color: #ba1a66;
  border: 3px solid #ffffff;
}

.flags.flags-extra, .wide .p-detail .flags.flags-extra{
	bottom: 15px;
  right: 15px;
}

.flags-extra .flag{
	width: 80px;
  height: 80px;
}

.flags-extra .flag .price-save, .flags-extra .flag .price-standard{
	font-size: 18px;
}

@media (min-width: 321px) and (max-width: 767px) {
  	.columns-mobile-2 .products-block>div .flags-extra .flag {
        align-items: center;
        border-radius: 100%;
        flex-direction: column;
        font-size: 12px;
        font-weight: 700;
        height: 66px;
        -webkit-hyphens: auto;
        hyphens: auto;
        justify-content: center;
        margin-left: -8px;
        text-align: center;
        width: 66px;
        word-break: break-word;
    }
    
    .benefitBanner__item {
        flex: 0 0 100%;
    }
}

@media (min-width: 321px) and (max-width: 479px) {
		
    .benefitBanner__item{
			margin-bottom: 25px;
		}
    
    .columns-mobile-2 .products-block>div .flags.flags-extra {
        width: auto;
    }
    
    .flags-extra .flag .price-save, .flags-extra .flag .price-standard{
				font-size: 16px;
		}
    
    .columns-mobile-2 .products-block>div .flags.flags-extra{
        bottom: 19px;
        right: 15px;
		}
		
		:where(body.ums_a11y_category_page--on) .listSorting__control,
		.shp-tab-link{
			margin-left: -1px!important;
		}
}

:where(body.ums_a11y_category_page--on) .category-header,
:where(body.ums_a11y_category_page--on) .listSorting__control--current, 
:where(body.ums_a11y_category_page--on) .listSorting__control--current:focus-visible:where(body.ums_a11y_category_page--on) .listSorting__control,
:where(body.ums_a11y_category_page--on) .listSorting__control,
.sidebar-inner>div,
.shp-tabs,
.shp-tabs-holder{
	/*border-color: #ede3c8!important;*/
  border: none;
}

select,
.p-basic-info-block,
.p-to-cart-block,
.form-control,
.quantity .decrease, .quantity .increase, .quantity,
.p-thumbnails a img {
	border-color: #ede3c8!important;
}

.quantity .decrease:hover, .quantity .increase:hover{
	background-color: #bb9536;
  color: #ffffff;
}

/*#cboxTitle, .form-control, option{
	background-color: #ede3c8;
}*/

:where(body.ums_a11y_category_page--on) .listSorting__control,
.shp-tab-link{
	font-size: 1.4rem;
	font-weight: 700;
	color: #514d49;
	margin-left: 1px;
	margin-bottom: 0;
  /*border-radius: 5px 5px 0px 0px;*/
  background-color: #ede3c8;
}

:where(body.ums_a11y_category_page--on) .listSorting__control:hover,
.shp-tab-link:hover{
	background-color: #bb9536;
  color: #ffffff;
}

:where(body.ums_a11y_category_page--on) .listSorting__control--current, 
:where(body.ums_a11y_category_page--on) .listSorting__control--current:focus-visible:where(body.ums_a11y_category_page--on) .listSorting__control,
.active .shp-tab-link{
	background-color: #bb9536;
  color: #ffffff;
  font-size: 1.4rem;
}

@media (min-width: 992px) {
  :where(body.ums_a11y_category_page--on) .listSorting__control--current,
  :where(body.ums_a11y_category_page--on) .listSorting__control--current:focus-visible:where(body.ums_a11y_category_page--on) .listSorting__control,
  :where(body.ums_a11y_category_page--on) .listSorting__control,
  .active .shp-tab-link,
  .shp-tab-link{
    font-size: 1.5rem;
  }
}

@media (min-width: 992px) and (max-width: 1366px) {
	.benefitBanner__item {
        flex: 0 0 50%;
  }
}

.products-inline .p-in-in a span{
	display: block;
	margin-bottom: 5px;
}

.btn.btn-default,
a.btn.btn-default{
	color: #ffffff;
}

.contact-box ul li>span,
.instagram-follow-btn>span{
	color: #ceaa53;
}

.plus-gallery-item{
	border: none;
}

/* Piros error message, pl. ha egy ruha nem vasarolhato meg
 * .msg.msg-error{
	
}*/

.msg.msg-notice, .msg.msg-success{
	background: #ceaa53;
	border: none;
}

/* General styles END */

/* Header elements START */
body {
	transition-property: all;
  transition-timing-function: ease;
  transition-duration: 5.3s;
}

@media (max-width: 992px) {
	#header {padding: 10px;}
	.navigation-buttons {position: relative;}
  .navigation-in ul.menu-level-1{
		padding: 5rem 0;
	}
}

p, #header a {
	color: #4e586e;
}

#header a,
.menu-helper>span{
	text-transform: uppercase;
  font-family: var(--template-headings-font), sans-serif;
	color: #4e586e;
}

#header ul li ul li a{
	text-transform: none;
}

#header ul li ul{
	border: none;
  box-shadow: 0px 0px 20px #e1e1e1;
  padding: 1rem 0;
}

.submenu-arrow{
	position: relative;
  bottom: 2px;
	font-size: 12px;
}
/* Header elements END */

/* Product lister START */
body.type-category #content{
	padding-left: 0;
  padding-right: 0;
}

body.type-category #content .category-top,
body.type-category #content .category-header,
body.type-category #content #filters-wrapper{
	padding-left: 0px;
  padding-right: 0px;
}

/*.subcategories.with-image li a{
	border: 1px solid #bb9536;
	background-color: #ede3c8;
}*/

.subcategories.with-image li a .text{
	font-size: 1.8rem;
}

.subcategories.with-image li a:hover{
	text-decoration: none;
	color: #bb9536;
}

/* Top products - Najpredavanejsie #elkezdtem, de nehez megcsinalni jol#
.products-inline.products-top .product{
	background-color: #ceaa53;
  margin-right: 5px;
}

.products-inline.products-top>div .p{
	align-items: baseline;
}

*/

:where(body.ums_a11y_category_page--on) .products-top-wrapper{
	margin-bottom: 35px;
	border-top: 1px solid #ede3c8;
	border-bottom: 1px solid #ede3c8;
	padding-bottom: 35px;
}

.products-inline.products-top .product .p-in a{
	color: #ceaa53;
	font-weight: 700;
	font-size: 1.6rem;
}

.products-inline.products-top .product .p-in a:hover{
	color: #bb9536;
}

:where(body.ums_a11y_category_page--on) .toggle-top-products{
	border: 1px solid #ede3c8;
	font-weight: 700;
}

:where(body.ums_a11y_category_page--on) .toggle-top-products:hover{
	background-color: #bb9536;
	color: #ffffff;
	border-color: #ffffff;
}

.products-block .p{
	border: 1px solid #ede3c8;
}

@media (min-width: 321px) and (max-width: 479px) {
  #content .product{
  	margin-bottom: 25px;
    padding: 0;
  }
  
  #content .product:nth-child(odd){
    padding-right: 5px;
  }
  
  #content .product:nth-child(even){
    padding-left: 5px;
  }
  
  .products-block .p{
  	border: none;
  }
  
  .products-block .p-in .p-tools{
  	padding-bottom: 0;
  }
}

.flags-default .flag:before,
.flags-default .flag:after{
	transform: none;
  right: 0;
  width: 0;
}

.flags-default .flag{
	padding: 6px 10px;
	margin: 4px 0 0 4px;
}

.flag.flag-tip{
	color: #514d49;
}

.flag.flag-custom2{
	color: #ceaa53;
}

.products-block .p-in .p-in-in a{
    font-weight: bold;
    color: #ceaa53;
    margin-bottom: 1.5rem;
  }

.products-block .p-in .p-in-in a:hover{
    text-decoration: none;
    color: #bb9536;
}

.products-block .p-in .p-tools a{
	background-color: #ceaa53;
  color: #ffffff;
  border: 1px solid #ffffff;
}

.products-block .p-in .p-tools a:hover{
	background-color: #ffffff;
  color: #bb9536;
  border: 1px solid #bb9536;
}

.widget-parameter-wrapper .widget-parameter-value:first-child a{
	/*padding: 7px 5px 5px 4px; kor alaknal volt ez*/
	padding: 5px;
}

.widget-parameter-wrapper .widget-parameter-value a{
	background-color: #ffffff;
	border: 1px solid #ceaa53;
  /*height: 35px;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  width: 35px; kor alaknal volt ez */
  display: block;
  padding: 5px 5px 5px 5px;
  margin: 0 5px;
}

.widget-parameter-wrapper .widget-parameter-value a:hover{
	background-color: #bb9536;
  color: #ffffff;
}

.widget-parameter-wrapper .widget-parameter-more.visible{
	padding: 7px 5px 5px 0px;
}

.widget-parameter-wrapper .widget-parameter-more.visible span{
  color: #ceaa53;
}

@media (min-width: 992px) {
  .products-block .p-in .p-in-in a{
    font-size: 1.6rem;
  }
}

@media (max-width: 992px) {
  .products-block .p-in .p-in-in a{
    margin-bottom: 1.5rem;
	}
}
  
@media (max-width: 767px) {
    .subcategories.with-image li a .image img{
        max-height: 100px;
    }
    
    .subcategories.with-image li a .image{
        height: 100px;
    }
}

@media (max-width: 767px) {
	body.type-category #content .category-top,
	body.type-category #content .category-header,
	body.type-category #content #filters-wrapper{
		padding-left: 20px;
		padding-right: 20px;
	}
}



.btn.loadMore__button{
	height: 50px;
	background-color: #bb9536;
	border: none;
	color: #ffffff;
}

.btn.loadMore__button:hover{
	border: 2px solid #bb9536;
}

.pagination .pagination__list .pagination__link,
a.btn.goToTop__button {
    background-color: #ffffff;
    border-color: #bb9536;
    color: #bb9536;
}

/* Product lister END */

/* Product page START */

div#cboxContent,
#cboxClose{
	background: none!important;
}

div#cboxContent .content-modal,
div#cboxContent .colorbox-html-content{
	background: #ffffff;
}

div#cboxContent button:before{
	color: #ceaa53;
}

div#cboxOverlay{
	opacity: 0.85!important;
}

/* Kezbesites datumanak a szinenek modositasa */
.show-tooltip.acronym[data-original-title]{
	/*color: #bb9536;*/
	font-weight: 700;
}

.type-product .p-detail-inner .p-data-wrapper video,
.type-product .tab-content .description-inner video{
	position: relative;
  display: block;
  margin: 0 auto;
  width: 340px;
  height: 600px;
}

.type-product .tab-content .description-inner video{
	margin: 0;
}

.type-product .price-save{
	background-color: #ba1a66;
  color: #ffffff;
  padding: 5px;
  font-weight: 700;
}

.price-final.price-action{
	margin-top: 10px;
}

.price-action .price-final-holder{
	color: #ba1a66;
  font-weight: 700;
}

.price-final-holder{
	color: #bb9536;
}

.p-to-cart-block .p-add-to-cart-wrapper{
	margin-left: 0;
}

.responsive-nav .navigation-btn{
	background: #bb9536;
}

@media (min-width: 768px) {
  .products-block>div .p .name {
      height: auto;
  }
}

@media (max-width: 768px) {
  .flags-default .flag{
		padding: 6px 6px 4px 6px;
		margin: 3px 0 0 3px;
		font-size: 11px;
	}
}

@media (max-width: 767px) {
  #content .btn.unveil-button, #footer .btn.unveil-button {
    background: #bb9536;
  }
	
	.p-detail .stars-wrapper{
		margin-top: 19px;
	}
}

/* Product page END */

/* Filters START  */
.filters-wrapper a.btn.btn-default{
	color: #ffffff;
}

.filters-wrapper .filter-section-button{
	border: 1px solid #ffffff;
  padding: 0;
}

.filters-wrapper .filter-section-button a{
	padding: 13px 26px;
  color: #ffffff;
  background-color: #ceaa53;
  display: block;
  width: 100%;
}

.filters-wrapper .filter-section-button a:hover,
.ui-slider-handle:hover{
	background-color: #bb9536;
}

.ui-slider-handle{
	background-color: #ceaa53;
}
/* Filters END */

</style>